.dtp-content {
    box-shadow: 0 1px 6px rgba(0,0,0,0.09);
    border-radius: .25rem;
    background: #fff;
    font-weight: normal;
}

.fadeIn {
    z-index: 3090;
    background: rgba(24,28,33,0.5);
}

.modal {
    z-index: 4090;
}

table.dtp-picker-days tr > td > a.selected {
    background: #4B3DA7;
    color: #fff !important;
}

.cms-status-icon {
    max-width: 40px;
}